Bug 110163 - rpmbuild is interactive
rpmbuild is interactive
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: perl-Net-DNS (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-15 12:38 EST by Zenon Panoussis
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 03:50:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Panoussis 2003-11-15 12:38:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031008

Description of problem:
Halfway through 'rpmbuild -bb per-Net-DNS 0.31-3.1.noarch.rpm' the
build script wants to know whether it should perform extra tests. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start compiling
2. answer the question before you can proceed


Actual Results:  Unattended compilations stall indefinitely.

Expected Results:  The build script should not be interactive. It
should make up its own mind whether to perform the tests or not.

Note You need to log in before you can comment on or make changes to this bug.